Changelog

v1.0.2

  • Updated Core Library to 2.0.5

v1.0.1

  • Fixed Typo in plugin name (omg)
  • Removed the PHP Version Check, it wasn't really working
  • Updated translations
  • Updated readme.txt

v1.0

  • Initial Release

Comments

  1. Chris #5   Chris | Dec 15, 2013 at 16:40

    Tested successfully under new Wordpress v3.8

  2. Chris #4   Chris | Apr 5, 2013 at 15:08

    WordPress and all the plugins are written in the scripting language PHP. But this plugin needs at least version 5.3 to work properly.

    Your site is hosted on bluehost.com right? Bluehost supports PHP 5.3 but not by default, read this page for instructions on how you can enable it https://my.bluehost.com/cgi/help/447

  3. DB #3   DB | Apr 2, 2013 at 15:38

    Hi: I am a computer illiterate and do not know what you mean by "PHP 5.3 is required to run WP-Summy". What do I have to do to get this plugin to work (in lay terms) ? Thank you. DB

  4. Chris #2   Chris | Mar 31, 2013 at 22:10

    PHP 5.3 is required to run WP-Summy

  5. DB #1   DB | Mar 29, 2013 at 18:51

    Everytime I try to activate your plugin, it gives me this message: Parse error: syntax error, unexpected T_FUNCTION in /home1/holkidsc/public_html/wp-content/plugins/summy/summy.php on line 29

    I need a plugin that summaries by blogs when people search for content...What's wrong? thanks

Leave a Comment
It will not be published.